Summarize: switching to wikitext mode displays old style icon
Closed, ResolvedPublic

Description

  1. Click 'Summarize'
  2. In 'Summarize' CE placeholder, click on the new wikitext icon - it will switch to the old one - '</>'

Note: in posts the new icon is always present.

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 6:30 PM
Catrope added a subscriber: Catrope.

This is because the topic summary editor doesn't use the new system yet. Conversion is underway, see T111102: Use EditorWidget for topic summary

Etonkovidova updated the task description. (Show Details)Sep 10 2015, 6:35 PM
Etonkovidova set Security to None.
Catrope triaged this task as Normal priority.Sep 24 2015, 12:09 AM

This should be fixed now.

Checked in betalabs.

DannyH closed this task as Resolved.Sep 25 2015, 8:40 PM
DannyH claimed this task.